<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Dithmarschen_Gaming</author>
    <version>1.2.0.0</version>
    <iconFilename>icon_fendt900.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="fendt900.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="fendt900s4" parent="tractor" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
    </vehicleTypes>
    <l10n>
		<text name="configuration_terminalconfig"> <en>Execution</en> <de>Ausführung</de> </text>
		<text name="colorNewGreen">     <en>Fendt NewGreen</en>       		<de>Fendt NewGreen</de>       </text>
		<text name="colorGreen">    	<en>Green</en>     				    <de>Grün</de>      </text>
		<text name="colorNature">       <en>Fendt Nature Green</en>         <de>Nature Green</de>              </text>
		<text name="colorBlack">  		<en>Black</en> 						<de>Schwarz</de> </text>
		<text name="colorPetrol"> 		<en>Fendt Petrol</en>    	        <de>Petrol</de>          </text>
		<text name="colorTannen">       <en>Firgreen</en>        			<de>Tannengrün</de>        </text>
		<text name="colorGrey"> 		<en>Glossy gray</en>    	        <de>Grau glänzend</de>          </text>
		<text name="colorBeige">        <en>beige</en>        				<de>Beige</de>        </text>
    </l10n>
    <title>
        <de>Fendt 900 Vario</de>
        <en>Fendt 900 Vario</en>
    </title>
    <description>
        <en><![CDATA[Fendt 900 Vario (Old Generation)
		
        Configurations:
		- Tyres (manufacturer and model)
		- Engine version: 930, 936 and 939
        - Version: Power, Profi and Profi+
		- Main color
		- Rim color
		- Design color
		
        Animations:
		- Door can be opened
		- Window can be opened
		-Joysticks animated ]]></en>
        <de><![CDATA[Fendt 900 Vario (Alte Generation)
		
		Konfigurationen:
		- Reifen (Marke und Modell)
		- Motorausführung: 930, 936 und 939
		- Ausführung: Power, Profi und Profi+
		- Hauptfarbe
		- Felgenfarbe
		- Designfarbe
		
		Animationen:
		- Türe kann geöffnet werden
		- Fenster kann geöffnet werden
		-Joysticks animiert]]></de>
    </description>
	
	<multiplayer supported="true" />
	
</modDesc>
